jabber-gg-transport Unspecified Roster Import Functionality DoS

2004-02-20T06:44:50
ID OSVDB:19787
Type osvdb
Reporter OSVDB
Modified 2004-02-20T06:44:50

Description

Vulnerability Description

jabber-gg-transport contains a flaw that may allow a remote denial of service. The issue is triggered due to an unspecified error in the roster import funcationality, and will result in loss of availability for the service.

Solution Description

Upgrade to version 2.0.8 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

Short Description

jabber-gg-transport contains a flaw that may allow a remote denial of service. The issue is triggered due to an unspecified error in the roster import funcationality, and will result in loss of availability for the service.

References:

Secunia Advisory ID:10974 Related OSVDB ID: 4057 Other Advisory URL: http://www.jabberstudio.org/projects/jabber-gg-transport/news/view.php?id=421 Keyword: x ISS X-Force ID: 15319 CVE-2004-2390 Bugtraq ID: 9710